body { margin:40px; font-size:0.9em; line-height:18px; font-family:Tahoma, Arial; font-size:12px; border:0px solid #000; /*background: url(images/bckg.jpg) repeat-x #0A8FDE;*/ background-color:#E2A636;}
a { color:#E2A636; text-decoration:none;}
a:hover { text-decoration:underline;}
p { padding: 0 10px 5px 10px; }
h1 { font-family: "Myriad Pro", "Trebuchet MS", Arial; margin:0; padding:10px 0 0 10px; text-transform:uppercase; font-size:25px; color:#E2A636; }

#header { }
#logo { padding:50px 60px 0 40px; height:130px; background:url(images/head_bckg.jpg) no-repeat #0EA5FE; }
#logo a{ font-family: "Myriad Pro", "Trebuchet MS", Arial; color:#fff; text-decoration:none; font-weight:bold; font-size:20px; text-transform:uppercase; letter-spacing:5px; }
#logo_text { float:right; width:200px; font-size:10px; color:#fff; line-height:12px; padding-top:5px;  }
#menu { background: url(images/menu_bckg.gif) repeat-x #fff; height:40px; padding-top:10px;}
#menu_list {width:600px; margin:0 auto;}
#menu a { display:block; color:#000000; float:left; font-size:14px; text-transform:uppercase; font-weight:bold; text-decoration:none; margin:0 20px; padding-top:12px; font-family: "Myriad Pro", "Trebuchet MS", Arial;}
#menu a:hover{ color:#078DE2;}
.splitter { display:block; float:left;}
.item img { background-color:#FFFFFF; padding:6px; border:1px solid #d0d0d0;}
.item a { display:block; float:left; font-size:12px; color:#bd131d;}
.description { display:block; float:right; width:220px; padding: 10px 20px 30px 0; line-height:12px;}
p.additional { margin:0 10px; color:#9c9c9c; font-size:10px; line-height:12px; border-top:1px solid #bdbdbd; padding: 10px 0; font-weight:normal;}

#text { margin: 0 292px 0 0; background:url(images/content.gif); padding:10px;}
#text li {list-style:none; padding-left:20px; background:url(images/li.gif) no-repeat 0px 4px;line-height:18px;}
#sidebar { float:right; width:245px; padding: 20px 20px 0 30px; font-size:10px; }
#sidebar a{ font-weight:bold; }
#sidebar h1 { font-family: "Myriad Pro", "Trebuchet MS", Arial; margin:0; padding:0 0 20px 0; text-transform:uppercase; color:#000;}

#main { float:left; background:url(images/sidebar_bckg.gif) no-repeat top right #fff; }
#footer {
	font-family: "Myriad Pro", "Trebuchet MS", Arial; background:url(images/footer_bckg.gif) repeat-x #000; height:55px; clear:both; border-radius: 0px 0px 15px 15px;}
#left_footer { float:left; padding:20px 0 0 30px; color:#fff; font-size:12px;}
#left_footer a { color:#fff;}
#left_footer a:hover { text-decoration:none;}
#right_footer { float:right;  padding:20px 30px 0 0; color:#fff;  font-size:12px; text-align:right;}
#right_footer a { color:#fff;}


input {
    border: 2px solid #CCCCCC;
    border-radius: 4px;
}
input:focus {
     background-color: lightblue;
	 border: 3px solid #555;
}
select {
    padding: 3px 3px;
    border: none;
    border-radius: 4px;
    background-color: #f1f1f1;
}
textarea {
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #CCCCCC;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}
textarea:focus {
     background-color: lightblue;
	 border: 3px solid #555;
}
input[type=radio]:checked ~ .check {
  border: 5px solid #0DFF92;
}

table {
     /*border-collapse: collapse;*/
}

th {
	height: 30px;
	background-color: #4CAF50;
    color: white;
}
input[type=button]:disabled, input[type=button][disabled]{
	border: none;
	background-color: #CCCCCC;
	color: #666666;
}
input[type=button] {
	background-color: #4CAF50; /* Green */
	border: none;
	color: white;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 13px;
}
input[type=button]:focus {
	background-color: #4CAF50; /* Green */
	border: none;
}

.movilDivClass {
	display: inline;
}
@media all and (orientation:portrait){
	body { margin:0px; font-size:20px; line-height:30px;}
	h1 { font-size:45px;}
	/*input {
	   height: calc(5vh);
	   width: calc(30vw);
	   font-size: 20px;
	}
	select {
	   height: 50px;
	   width: 150px !important;
	   font-size: 20px;
	}
	select option {
	   height: 50px;
	   width: 150px !important;
	   font-size: 20px;
	}*/
	img {
	   height: calc(4vh);
	   width: calc(7vw);
	}
	table {
		width:100%;
	}
	tr {
		vertical-align:baseline;
	}
	#mainTable {
		height:80vh;
	}
	#menuContent {
		font-size:20px;
	}
	#header {
		height: 50px;
	}
	#tdMenu {
		visibility:hidden;
	}
	.portraitRow {
		display: inline-block;
		width: 100%;
	}
	.movilDivClass {
		/*content: '<br />';*/
		display: flex;
		width: 100%;
	}
	.input350px {
		width: 350px !important;
		height: 35px;
		font-size: 25px;
	}
	.input250px {
		width: 250px !important;
		height: 35px;
		font-size: 25px;
	}
	.input150px {
		width: 150px !important;
		height: 35px;
		font-size: 25px;
	}
	.input75px {
		width: 75px !important;
		height: 35px;
		font-size: 25px;
	}
	.input65px {
		width: 65px !important;
		height: 35px;
		font-size: 25px;
	}
	.input60px {
		width: 60px !important;
		height: 35px;
		font-size: 25px;
	}
	input[type=checkbox] {
		-webkit-appearance: none;
		background-color: #fafafa;
		border: 1px solid #cacece;
		box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
		padding: 9px;
		border-radius: 3px;
		display: inline-block;
		position: relative;
	}
	input[type=checkbox]:active, input[type=checkbox]:checked:active {
		box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
	}
	input[type=checkbox]:checked {
		background-color: #e9ecee;
		border: 1px solid #adb8c0;
		box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
		color: #99a1a7;
	}
	input[type=checkbox]:checked:after {
		content: '\2714';
		font-size: 14px;
		position: absolute;
		top: 0px;
		left: 3px;
		color: #99a1a7;
	}
	.textarea {
		width: 350px !important;
		height: 300px; 
		font-size: 25px;
	}
	input[type=button] {
		font-size: 20px;
	}
}

@media all and (orientation:landscape){
}